Subject: [Pce] Status update on <draft-ietf-pce-remote-initiated-gmpls-lsp-04.txt>

From: "Zafar Ali (zali)" <[email-masked]>
Date: Mon, 13 Nov 2017 23:04:49 +0000

Dear WG and the Chairs,
 
Sorry for the delay in providing this status update. 

The following is a status update for draft-ietf-pce-remote-initiated-gmpls-lsp-04.txt. 

Current Status:
• A fresh was done on November 13, 2017 (draft-ietf-pce-remote-initiated-gmpls-lsp-04.txt).
• Draft has been stable for quite some time.

Open Issues: 
• None (that I am aware of/ recall).

Next Steps:
• Address any need for alignment with the draft with draft-ietf-pce-pce-initiated-lsp-11. 
• Request a LC on the updated version of the document. 

Please advise of any comments you may have; we can address it in the next revision. 
 
Next Steps:

Thanks
 
Regards … Zafar 

On 11/13/17, 5:52 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-ietf-pce-remote-initiated-gmpls-lsp-04.txt
    has been successfully submitted by Zafar Ali and posted to the
    IETF repository.
    
    Name:		draft-ietf-pce-remote-initiated-gmpls-lsp
    Revision:	04
    Title:		Path Computation Element Communication Protocol (PCEP) Extensions for remote-initiated GMPLS LSP Setup
    Document date:	2017-11-13
    Group:		pce
    Pages:		9
    URL:            https://www.ietf.org/internet-drafts/draft-ietf-pce-remote-initiated-gmpls-lsp-04.txt
    Status:         https://datatracker.ietf.org/doc/draft-ietf-pce-remote-initiated-gmpls-lsp/
    Htmlized:       https://tools.ietf.org/html/draft-ietf-pce-remote-initiated-gmpls-lsp-04
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-pce-remote-initiated-gmpls-lsp-04
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-pce-remote-initiated-gmpls-lsp-04
    
    Abstract:
         Draft [I-D. draft-ietf-pce-pce-initiated-lsp] specifies procedures
         that can be used for creation and deletion of PCE-initiated LSPs in
         the active stateful PCE model. However, this specification focuses
         on MPLS networks, and does not cover remote instantiation of paths
         in GMPLS-controlled networks. This document complements [I-D.
         draft-ietf-pce-pce-initiated-lsp] by addressing the requirements
         for remote-initiated GMPLS LSPs.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat